% -*- coding: iso-8859-1 -*-

fstructure('bafe',
	% Properties:
	[
	'sentence_id'('S113'),
	'markup_free_sentence'('bafe'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu30Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 30, 2017 19:13'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.109MB max mem, 5 subtrees unified'),
	'rootcategory'('PROP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('bafe',0,[],[]))),
	cf(1,eq(attr(var(0),'AGR'),'2')),
	cf(1,eq(attr(var(0),'PRONTYPE'),'IntQPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(60,'PROP',-,58)),
	cf(1,phi(60,var(0))),
	cf(1,subtree(58,'INTQPRO',57,2)),
	cf(1,phi(58,var(0))),
	cf(1,subtree(57,'INTQPRO',-,29)),
	cf(1,phi(57,var(0))),
	cf(1,subtree(29,'INTQPRO_BASE',-,5)),
	cf(1,phi(29,var(0))),
	cf(1,terminal(5,'bafe',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+IntQPro2',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'INTQPRO_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,29,1,5)),
	cf(1,fspan(var(0),1,5)),
	cf(1,surfaceform(1,'bafe',1,5))
	]).
